/*Google Fonts*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600);

/*-------------------------------- */
/*------universal styles-------------------------- */
/*-------------------------------- */

body  {
	margin : 0px;
	background-image:url('/images/bg.gif');
	background-repeat: repeat-x;
	background-color:#ffffff;
}

a:link {
	color : #2d597e;
}

a:visited  {
	color : #2d597e;
}

a:hover  {
	color : #0083F7;
}

.normal  {
	font-family : "open sans",verdana,arial,helvetica;
	font-size : 14px;
	color : #737373; 
}


h1, .heading1  {
	font-family : "open sans",verdana,arial,helvetica;
	font-weight : bold;
	color : #1f4e75;
	font-size : 18px;
	margin-top:5px;
	border-bottom:1px solid #c4e0f4;
	width: 100%
}


h2, .heading2 {
	font-family : "open sans",verdana,arial,helvetica;
	font-weight : bold;
	color : #00529B;
	font-size : 14px;
}


h3, .heading3 {
	font-family : "open sans",verdana,arial,helvetica;
	font-weight : bold;
	font-size : 16px;
	color:#066939;
	margin:0px;
	padding:0px 0px 5px 0px;
}

.fineprint  {
	font-family : "open sans",verdana,arial,helvetica;
	color : #737373;
	font-size : 11px;
}

.error  {
	font-family : "open sans",verdana,arial,helvetica;
	font-size : 12px;
	font-weight : bold;
	color : #AB0534;
}

.success  {
	font-family : "open sans",verdana,arial,helvetica;
	font-size : 12px;
	font-weight : bold;
	color : #2AA132;
}

input,select,textarea  {
	font-family : "open sans",verdana,arial,helvetica;
	font-size : 12px;
	color : #737373;
}

/*
hr  {
 border: 0;
 height: 1px;
 color: #999999;
 background-color: #999999;
}
*/

hr {
  border : 0;
  height : 36px;
  background : url(/images/hr.gif) 50% 0 no-repeat;
  margin : 1em 0;
}

a.tl:link, a.tl:visited {
	font-family: "open sans"Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #6d6e71;
	text-decoration: none;
	font-size: 14px;
	padding: 0px 0px 0px 0px;
}

a.tl:hover {
	font-family: "open sans",Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #000000;
	text-decoration: underline;
	font-size: 14px;
	padding: 0px 0px 0px 0px;
}


a.netphoria:link, a.netphoria:visited, a.netphoria:hover {
	font-family : "open sans",verdana,arial,helvetica;
	font-size : 10px;
	color : #3abbef;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
}


a.copyright:link, a.copyright:visited, a.copyright:hover, .copyrighttext {
	font-family: "open sans",Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 13px;
	color : #737373;
	text-decoration: none;

}

a.footer:link, a.footer:visited {
	font-family: "open sans",Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #3abbef;

}

a.footer:hover {
	font-family: "open sans",Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #eeeeee;

}

.search  { 
	background-image:url('/images/bg-search.gif'); 
	margin:0px;
	padding:0px;
	height:34px;
	}
	
.searchform {
	margin:0px;
	padding:0px;
	float:right;
	width:217px;
	height:34px;
}	

.normal-form {
	margin:0px;
	padding:0px;
	background-color: none;
}

.search-form {
	margin:0px;
	padding:0px;
	background-color: none;
	font-family: "open sans",Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #1f4e75;
	text-decoration: none;
	font-size: 13px;
	text-align: right;
	
}


/*-------------------------------- */
/*------n-jobs related styles-------------------------- */
/*-------------------------------- */

.headercell {
	background-color: #DDDDDD;
}



/*-------------------------------- */
/*------n-calendar related styles-------------------------- */
/*-------------------------------- */

.heading_40px  {
	font-family : "open sans",verdana,arial,helvetica;
	font-weight : bold;
	color : #737373;
	font-size : 40px;
}

.heading_20px  {
	font-family : "open sans",verdana,arial,helvetica;
	font-weight : bold;
	color : #737373;
	font-size : 20px;
}

.body {
	width:976px;
	margin:0px;
	padding:0px;
}

.top-links  {
	font-family : "open sans",verdana,arial,helvetica;
	font-size : 11px;
	color : #6d6e71;
	font-weight: normal;
}

.navigation {
	width:257px;
	margin:-80px 0px 0px 0px;
	z-index:150;
		
}

.box {
	margin:11px 0px 5px 18px;
	
}

.events {
	background-image:url('/images/box-bg.gif');
	background-repeat: repeat-y;
	background-color:#ffffff;
	padding:3px 8px 8px 8px;
}

.top-bg {
	background-image:url('/images/top-bg.gif');
	background-repeat: repeat-x;
	background-color:#ffffff;
}

.left {
	background-image:url('/images/left-bg.gif');
	background-repeat: repeat-y;
	background-color:#ffffff;
}

.content-bg {
	background-image:url('/images/content-bg.gif');
	background-repeat: repeat-x;
	background-color:#ffffff;
}

.right {
	background-image:url('/images/right-bg.gif');
	background-repeat: repeat-y;
	background-color:#ffffff;
}

.text-links  {
	padding:10px 0px 0px 0px;
	text-align:right;
}


.btm-bg {
	background-image:url('/images/btm-bg.gif');
	background-repeat: repeat-x;
	background-color:#ffffff;
}


.bottom {
	background-image:url('/images/footer.jpg');
	background-repeat: no-repeat;
	background-color:#ffffff;
	font-family : "open sans",verdana,arial,helvetica;
	font-size : 11px;
	color : #ffffff;
	width:976px; 
	height:118px;
	text-align:right;
	padding:0px;
}

.ftr {
	text-align:right;
	padding:35px 15px 0px 0px;
}

.addthis {
	margin:0px;
	padding:0px;
	float:right;
}	

.join {
	float:left;
	margin:10px 0px 0px 15px;
	position:relative;
}

ul {
	LIST-STYLE-IMAGE: url(/ace-images/drop_bullet.gif)
}

div#preload { display: none; }

#rounded-corner{ 
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif; font-size: 12px; 
	margin: 0px; width: 500px, text-align: left;
	 border-collapse: collapse;
}

#rounded-corner thead th.rounded-company{ 
	background: #b9c9fe url('images/left.png') left -1px no-repeat;
}

#rounded-corner thead th.rounded-q4{
	background: #b9c9fe url('images/right.png') right -1px no-repeat;
}

#rounded-corner th{ 
	padding: 8px; 
	font-weight: normal; 
	font-size: 13px; 
	color: #039; 
	background: #b9c9fe;
}

#rounded-corner td{ 
	padding: 8px; 
	background: #e8edff; 
	border-top: 1px solid #fff; 
	color: #669;
}

#rounded-corner tfoot td.rounded-foot-left{ 
	background: #e8edff url('images/botleft.png') left bottom no-repeat;
}

#rounded-corner tfoot td.rounded-foot-right{ 
	background: #e8edff url('images/botright.png') right bottom no-repeat;
}

#rounded-corner tbody tr:hover td{ 
	background: #d0dafd;
}

#sponsor-corner{ 
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif; font-size: 12px; 
	margin: 0px; width: 500px, text-align: left;
	 border-collapse: collapse;
}

#sponsor-corner thead th.sponsor-company{ 
	background: #b9c9fe url('images/left.png') left -1px no-repeat;
}

#sponsor-corner thead th.sponsor-q4{
	background: #b9c9fe url('images/right.png') right -1px no-repeat;
}

#sponsor-corner th{ 
	padding: 8px; 
	font-weight: normal; 
	font-size: 13px; 
	color: #039; 
	background: #b9c9fe;
}

#sponsor-corner td{ 
	padding: 8px; 
	background: #e8edff; 
	border-top: 1px solid #fff; 
	color: #669;
}

#sponsor-corner tfoot td.sponsor-foot-left{ 
	background: #e8edff url('images/botleft.png') left bottom no-repeat;
}

#sponsor-corner tfoot td.sponsor-foot-right{ 
	background: #e8edff url('images/botright.png') right bottom no-repeat;
}

#sponsor-corner tbody tr:hover td{ 
	background: #e8edff;
}

#conf-corner{ 
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif; font-size: 12px; 
	margin: 0px; width: 500px, text-align: left;
	 border-collapse: collapse;
}

#conf-corner thead th.conf-company{ 
	background: #91E3FF url('images/conf_table_top_left.gif') left -1px no-repeat;
}

#conf-corner thead th.conf-q4{
	background: #91E3FF url('images/conf_table_top_right.gif') right -1px no-repeat;
}

#conf-corner th{ 
	padding: 8px; 
	font-weight: normal; 
	font-size: 13px; 
	color: #039; 
	background: #91E3FF;
}

#conf-corner td{ 
	padding: 8px; 
	background: #FFFF99; 
	border-top: 1px solid #fff; 
	color: #669;
}

#conf-corner tfoot td.conf-foot-left{ 
	background: #FFFF99 url('images/conf_table_bot_left.gif') left bottom no-repeat;
}

#conf-corner tfoot td.conf-foot-right{ 
	background: #FFFF99 url('images/conf_table_bot_right.gif') right bottom no-repeat;
}

#conf-corner tbody tr:hover td{ 
	background: #FFFFCC;
}


/*JHP 05-28-03*/
.btm-content-bck{background-image:url(/images/btm-bk.png); background-repeat:no-repeat; height:17px; margin-left:-1px;}